/*.header-right-aside*/
/*position absolute*/
/*top 30px*/
/*right 220px*/
/*.header-left-aside*/
/*position absolute*/
/*top 5px*/
/*left 47px*/
.user-count {
  padding: 16px 25px;
  border-top: 1px solid #ededed;
  background-color: #fcf9ec;
}
.user-count__box {
  margin: 0 0 15px;
  font: 11px 'museo_sans_cyrl500', sans-serif;
  color: #7b7a7a;
}
.user-count__box:last-child {
  margin-bottom: 0;
}
.user-count__value {
  font: bold 12px 'museo_sans_cyrl700', sans-serif;
  color: #626261;
}
.user-count__diff {
  font: 10px 'museo_sans_cyrl100', sans-serif;
  color: #a7a7a6;
}
.user-count__icon {
  display: inline-block;
  width: 9px;
  height: 9px;
  margin-left: 3px;
}
.user-count__icon--increase {
  background: url("/sodabox_resources/images/svg/arrow_increase.svg");
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}
.user-count__icon--decrease {
  background: url("/sodabox_resources/images/svg/arrow_decrease.svg");
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.template-main .logo,
.nav-box .logo,
.basket-page .logo {
  display: block;
  margin: 0 auto;
  width: 325px;
  background: url("../images/logo.svg") no-repeat;
  z-index: 2;
}
.header-aside {
  position: fixed;
  right: 0;
  font-size: 0;
  line-height: 0;
  letter-spacing: -1px;
  white-space: nowrap;
  top: 13px;
  z-index: 1041;
}
.header-aside:not(.entered) {
  margin: 0 20px 0 0;
}
.template-main .header-aside {
  top: 24px;
  position: absolute;
}
.header-aside li {
  font-size: 13px;
  line-height: 15px;
  letter-spacing: 0;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin: 0 20px 0 0;
  white-space: normal;
}
.header-aside li:hover > a svg {
  stroke: #070100;
}
.header-aside li:hover > a svg.ico-alert__bell {
  fill: #070100;
}
.header-aside .header-aside__item {
  margin: 10px 0 0 5px;
}
.header-aside .userpic img {
  border-radius: 100%;
  width: 35px !important;
  height: 35px !important;
}
.header-aside .login .dropdown {
  top: 55px;
  right: -90px;
  left: auto;
  padding: 20px 0 10px;
  width: 222px;
  background: #fbf9ec;
}
.header-aside .login .dropdown .user-info {
  margin-bottom: 10px;
  border-bottom: 1px solid #ebebeb;
  padding: 0 0 19px;
  text-align: center;
}
.header-aside .login .dropdown-user-menu {
  width: 280px;
  right: -124px;
  padding: 0;
  background: #fff;
}
.header-aside .login .dropdown-user-menu:before {
  border-bottom-color: #c6c6c6;
}
.header-aside .login .dropdown-user-menu:after {
  border-bottom-color: #fff;
}
.header-aside .login .dropdown--title {
  border-bottom: 1px solid #dadada;
  text-align: center;
  font: 16px/60px 'museo_sans_cyrl700';
  color: #575756;
}
.header-aside .login .dropdown--content-menu li {
  border: none;
}
.header-aside .login .dropdown--content-menu li a {
  display: block;
  padding: 18px 50px 19px 60px;
  text-transform: uppercase;
  font: 10px/18px 'museo_sans_cyrl300';
  color: #3c3c3b;
}
.header-aside .login .dropdown--content-menu li a .icon {
  width: 18px;
  height: 18px;
  float: left;
  margin: -1px 20px 0 0;
  stroke: #999;
  fill: none;
  stroke-width: 1.8;
}
.header-aside .login .dropdown--content-menu li a .icon-card {
  width: 22px;
  stroke-width: 1.4;
}
.header-aside .login .dropdown--content-menu li a:hover {
  background: #ededed;
  color: #1d1d1b;
}
.header-aside .login .dropdown--content-menu li a:hover .icon {
  stroke: #706f6f;
}
.header-aside .login .dropdown--bottom-panel {
  height: 60px;
  border-top: 1px solid #dadada;
  text-align: center;
  line-height: 58px;
}
.header-aside .login .dropdown--bottom-panel a {
  font: 12px/18px 'museo_sans_cyrl500';
  color: #706f6f;
}
.header-aside .login .dropdown--bottom-panel a:hover {
  color: #1d1d1b;
}
.header-aside .x24.has-data {
  cursor: pointer;
}
.header-aside .ico-alert .x24,
.header-aside .ico-chat .x24,
.header-aside .ico-write-post .x24,
.header-aside .ico-friend .x24 {
  width: auto;
  background: none;
  height: 40px;
  display: table-cell;
  vertical-align: middle;
}
.header-aside .ico-alert__bell {
  width: 14px;
  height: 15px;
}
.header-aside .ico-friend__people {
  width: 15px;
  height: 13px;
}
.header-aside .ico-chat__message {
  width: 18px;
  height: 13px;
}
.template-main #header {
  height: 120px;
  background: #fff;
  position: relative;
  display: block;
  margin: 0 0 20px;
  top: 0;
  z-index: 1050;
}
.filter-pages #header {
  height: 163px;
}
.template-main.filter-pages .nav-box {
  bottom: auto;
}
.fixed-menu.nav-box .shops--filter-panel {
  top: 11px;
  left: 100px;
}
.fixed-menu.nav-box .nav-menu:not(:first-child) {
  padding: 0 550px;
}
.nav-box {
  width: 100%;
  background: #fff;
  position: fixed;
  height: 54px;
  z-index: 20;
  min-width: 1000px;
}
.nav-box .nav {
  overflow: hidden;
}
.nav-box .nav-menu {
  padding: 0 450px;
  white-space: nowrap;
}
.nav-box .nav-menu .search-holder {
  margin-right: 7px;
  padding-right: 23px;
}
.nav-box .shops--fast-registration {
  margin: -5px 0 0 5px;
}
.nav-box .shops--fast-registration a {
  width: 122px;
  height: 23px;
  margin: 0 8px 0 0;
  padding: 0;
  border-radius: 5px;
  border: 2px solid #009bd1;
  background: transparent;
  text-decoration: none;
  font: 12px/25px 'museo_sans_cyrl700';
  color: #009bd1;
  cursor: pointer;
}
.nav-box .shops--fast-registration a:hover {
  opacity: 0.7;
}
.nav-box .shops--fast-registration a.active,
.nav-box .shops--fast-registration a:hover {
  border-color: #009bd1;
  background: #009bd1;
  color: #fff;
}
.nav-box .shops--filter-panel {
  position: absolute;
  top: 10px;
  left: 20px;
  padding: 0 !important;
  z-index: 2;
}
.nav-box .shops--filter-panel a {
  height: 23px !important;
}
.nav-box .shops--filter-panel > *,
.nav-box .shops--filter-panel .form-my-city,
.nav-box .shops--filter-panel .my-shoppers {
  width: 122px;
  height: 27px;
  margin: 0 8px 0 0;
  padding: 0;
  position: relative;
  border-radius: 5px;
  border: 2px solid #f9a12e;
  background: transparent;
  text-decoration: none;
  font: 12px/25px 'museo_sans_cyrl300';
  color: #f9a12e;
  cursor: pointer;
}
.nav-box .shops--filter-panel > *:hover,
.nav-box .shops--filter-panel .form-my-city:hover,
.nav-box .shops--filter-panel .my-shoppers:hover {
  opacity: 0.7;
}
.nav-box .shops--filter-panel > *.active,
.nav-box .shops--filter-panel .form-my-city.active,
.nav-box .shops--filter-panel .my-shoppers.active,
.nav-box .shops--filter-panel > *:hover,
.nav-box .shops--filter-panel .form-my-city:hover,
.nav-box .shops--filter-panel .my-shoppers:hover {
  background: #f9a12e;
  color: #fff;
}
.nav-box .shops--filter-panel .form-my-city {
  display: none;
}
.nav-box .shops--filter-panel .my-shoppers {
  border-color: #ff9e33;
  color: #ff9e33;
}
.nav-box .shops--filter-panel .my-shoppers.active,
.nav-box .shops--filter-panel .my-shoppers:hover {
  background: #ff9e33;
}
.nav-box .shops--filter-panel .my-shoppers .counter {
  display: block;
  position: absolute;
  background: #c33;
  color: #fff;
  font: 12px/29px 'museo_sans_cyrl300';
  right: -40px;
  top: -2px;
  bottom: -2px;
  padding: 0 5px;
  border-radius: 5px;
}
.nav-box .shops--filter-panel .my-shoppers .counter span {
  position: relative;
  z-index: 2;
}
.nav-box .shops--filter-panel .my-shoppers .counter:before {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  top: 9px;
  left: -4px;
  background: #c33;
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 1;
}
.nav-box .shops--filter-panel .shops {
  width: 180px;
  border-color: #524f86;
  color: #524f86;
}
.nav-box .shops--filter-panel .shops.active,
.nav-box .shops--filter-panel .shops:hover {
  background: #524f86;
  color: #fff;
}
.nav-box .shops--filter-panel .shops.closed {
  color: #b2b2b2;
  border-color: #b2b2b2;
}
.nav-box .shops--filter-panel .shops.closed:hover {
  background: #b2b2b2;
  color: #fff;
}
.template-main .nav-box {
  position: absolute;
  bottom: 0;
  left: 0;
}
.nav-box .button {
  background: none;
}
.nav-box .button:hover {
  background: #ffaa6c;
}
.nav-box .button {
  position: absolute;
  left: 0;
  top: 50%;
  margin: -16px 0 0;
}
.nav-box .logo {
  position: absolute;
  left: 0;
  width: 140px;
  z-index: 2;
}
#club-page .nav-box .logo {
  top: 0;
}
.template-main .nav-box .logo {
  left: -200px;
}
.catalog-page .login .userpic span {
  display: none;
}
.submenu {
  height: 44px;
  padding: 0;
  background-color: #7bbce7;
}
.nav-links {
  text-align: center;
}
.nav-links__item {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
  line-height: 42px;
  color: #fff;
  border-bottom: 2px solid transparent;
}
.nav-links__item--active {
  border-color: #fff;
}
.nav-links__item--disabled {
  pointer-events: none;
}
.nav-links__icon {
  vertical-align: middle;
  width: 13px;
  height: 13px;
  margin: 0 1px 0 0;
  fill: #fff;
}
.nav-links__icon--feed {
  width: 10px;
  height: 10px;
}
.search-icon {
  width: 17px;
  height: 17px;
  fill: #878787;
  stroke: #878787;
  margin: 4px 0 0;
}
.search-holder a:hover .search-icon,
.search-holder a.active .search-icon {
  fill: #070100;
  stroke: #070100;
}
.nav {
  top: auto;
  text-align: center;
  font-size: 0;
  width: 100%;
  line-height: 0;
  letter-spacing: -1px;
  position: relative;
  font: 15px 'museo_sans_cyrl300';
}
.fixed-menu .nav {
  margin: -2px 0 0;
}
.nav li {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 0;
  padding-left: 22px;
  position: relative;
}
.nav li:first-child {
  padding-left: 0;
  padding-right: 23px;
  background: none;
}
.nav .shop:before,
.nav .search-holder:before {
  content: '';
  position: absolute;
  top: 12px;
  left: -1px;
  width: 1px;
  height: 16px;
  background: #dadada;
}
.nav .search-holder:before {
  top: 16px;
  right: -1px;
  left: auto;
}
.nav .shop {
  padding: 0 0 0 23px;
  margin: 0 0 0 7px;
}
.nav .shop-link {
  font: 14px 'museo_sans_cyrl700';
  color: #9d296a;
}
.nav .shop-link:hover {
  color: #9d296a !important;
}
.nav .shop-link .text {
  text-decoration: underline;
}
.nav .shop-link .shop-icon {
  width: 10px;
  height: 10px;
  fill: #9d296a;
  margin-left: 2px;
}
.nav li a,
.nav li li a {
  float: left;
  color: #878787;
  font-size: 14px;
  font-family: 'museo_sans_cyrl700', sans-serif;
}
.nav li a {
  position: relative;
  line-height: 17px;
  padding-top: 12px;
  padding-bottom: 18px;
}
.nav li a:hover {
  border-color: #070100;
  color: #070100;
}
.nav li a.active {
  color: #070100;
  border-color: #fff;
}
.nav-box .nav li a.active:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 30px;
  margin: 0 0 0 -10px;
  border: 10px solid transparent;
  border-bottom: 10px solid #ece9e5;
  z-index: 2;
}
.nav-box .nav li a.active.jsOpenSearch:before {
  margin: 4px 0 0 -1px;
  border-bottom-color: #ffcc38;
}
.template-main:not(.filter-pages) .fixed-menu .nav li a.active:before {
  display: none;
}
.filter-pages .nav-box .nav li a.active:before {
  top: 31px;
  border-bottom-color: #f7f5f3;
}
.filter-pages .fixed-menu .nav li a.active:before {
  top: 23px;
}
.filter-pages .nav-box .nav li a.active:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 29px;
  margin: 0 0 0 -11px;
  border: 11px solid transparent;
  border-bottom: 11px solid #d9d7d4;
  z-index: 1;
}
.filter-pages .fixed-menu .nav li a.active:after {
  top: 21px;
}
.nav .city {
  float: left;
  color: #b3b3b3;
  margin: 0 0 0 10px;
}
.nav li:hover .city {
  color: #b3b3b3;
}
.nav li li {
  padding: 0 14px;
  background: none;
}
.nav li li:first-child {
  padding: 0 14px 0 0;
}
.nav .search-holder a {
  position: relative;
  padding-left: 20px;
  height: 24px;
  line-height: 24px;
  border: 0;
}
.search-holder a .x24 {
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 12px;
  background-position: -120px -24px;
}
.club-pages .logo {
  position: relative;
  margin: 0 auto;
  width: 222px;
  background: transparent;
}
.club-pages .logo:after {
  content: "beta";
  display: none;
  position: absolute;
  bottom: 0;
  left: 100%;
  color: #cdc5be;
  font: italic 12px 'museo_sans_cyrl100', sans-serif;
}
.logo .logo_large {
  width: 222px;
  height: 41px;
  margin: 20px 0 0;
}
.version-beta {
  position: absolute;
  top: 0;
  left: 0;
  background: #cfcccb;
  width: 30px;
  height: 12px;
  padding: 0 5px 0 0;
  text-align: center;
  font: 11px/12px 'museo_sans_cyrl100', sans-serif;
  color: #fff;
}
.version-beta:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  border: 6px solid transparent;
  border-right: 3px solid #fff;
}
.information-holder {
  width: 18px;
  height: 18px;
  border: 2px solid #999;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  left: 0;
}
.information-holder:before {
  content: '';
  position: absolute;
  top: -4px;
  left: 35px;
  width: 1px;
  height: 26px;
  background: #dadada;
}
.information-holder .information-icon {
  width: 22px;
  height: 26px;
  fill: #999;
  margin: -4px -2px;
}
#submenu {
  position: absolute;
  z-index: -1;
}
.fixed-head .information-box {
  position: fixed;
  top: 7px;
}
.fixed-head-border #submenu {
  top: 100%;
}
.information-box {
  position: absolute;
  top: 20px;
  left: 54px;
  z-index: 9999;
}
.information-box.active .information-button svg {
  stroke: #999;
  fill: #999;
}
.information-box .information-button {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
  border: none;
  background: transparent;
  outline: none;
  z-index: 9;
}
.information-box .information-button svg {
  width: 36px;
  height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  stroke: #ccc;
  fill: #ccc;
}
.information-box .information-dropdown {
  display: none;
  position: absolute;
  width: 255px;
  top: 40px;
  left: -31px;
  border: 1px solid #d7d5d5;
  background: #fff;
  box-shadow: 0px 5px 8px rgba(0,0,0,0.3);
}
.information-box .information-dropdown li {
  position: relative;
  font: 13px/18px 'museo_sans_cyrl500';
  z-index: 2;
}
.information-box .information-dropdown li:first-child {
  border: none;
}
.information-box .information-dropdown li:first-child:after {
  content: '';
  width: 11px;
  height: 11px;
  position: absolute;
  top: -6px;
  left: 44px;
  background: #fff;
  border-top: 1px solid #d7d5d5;
  border-left: 1px solid #d7d5d5;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.information-box .information-dropdown li:first-child:hover:after {
  background: #ededed;
}
.information-box .information-dropdown .information-link {
  display: block;
  padding: 16px 25px;
  color: #878787;
}
.information-box .information-dropdown .information-link:hover {
  color: #706f6f;
  background: #ededed;
}
.information-box .information-dropdown .support-info {
  border-top: 1px solid #ededed;
  padding: 11px 23px;
  font-size: 12px;
  cursor: default;
}
.information-box .information-dropdown .support-info:hover {
  background: #ededed;
}
.information-box .information-dropdown .support-info:hover .support-info__title {
  color: #706f6f;
}
.information-box .information-dropdown .support-info__title {
  margin: 0 0 5px;
  font-size: 13px;
  color: #878787;
}
.information-box .information-dropdown .support-info__phone {
  color: #9d9d9c;
}
.information-box .information-dropdown .support-info__link {
  display: inline-block;
  color: #9d9d9c;
}
.information-box .information-dropdown .support-info__link:hover {
  color: #706f6f;
  text-decoration: underline;
}
